Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 77776

Summary: nautilus can't copy/move files to ncpfs file systems
Product: [Retired] Red Hat Linux Reporter: Radu Greab <radu>
Component: gnome-vfs2Assignee: Havoc Pennington <hp>
Status: CLOSED UPSTREAM QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 8.0Keywords: MoveUpstream
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
URL: http://bugzilla.gnome.org/show_bug.cgi?id=97789
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2002-12-13 23:26:08 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 79600    

Description Radu Greab 2002-11-13 13:56:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020826

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.mount a netware volume through ncpfs
2.try to copy/move a file to the mounted file system
3.
	

Actual Results:  the operation fails with "Not enough space".


Expected Results:  the operation should succeed.


Additional info:

Please check the upstream bug.

Comment 1 Havoc Pennington 2002-12-13 23:26:08 UTC
Upstream as http://bugzilla.gnome.org/show_bug.cgi?id=97789
so closing here.

Comment 2 Havoc Pennington 2002-12-16 18:21:39 UTC
Changing to MoveUpstream keyword instead of GnomeUpstream tracking bug.
sorry about the spam.